ArrayIterator
Class defined in util/ArrayIterator.js#7
new ArrayIterator()
Constructor defined in util/ArrayIterator.js#9
this.hasNext()
Method defined in util/ArrayIterator.js#21
Returns

Boolean | true if there is another child node left.

this.next()
Method defined in util/ArrayIterator.js#30

Increments the iterator providing the next child node.

Returns

HTMLElement | The next child node.

this.back()
Method defined in util/ArrayIterator.js#39

Decrements the iterator.